Page tree
Skip to end of metadata
Go to start of metadata

Here you can find a collection of recent support issues when operating SAP applications in virtual environments.

SAP on VMware vSphere
  • (warning) VMware Tools Version 10.3.0 Recall and Workaround Recommendations. 09/17/2018
    VMware has been made aware of issues in some vSphere ESXi 6.5 configurations with the VMXNET3 network driver for Windows that was released with VMware Tools 10.3.0. As a result, VMware has recalled the VMware Tools 10.3.0 release. This release has been removed from the VMware Downloads page. VMware KB (57796).

  • (warning) Speculative-Execution Vulnerability CVE-2018-3646 08/14/2018
    Intel published details on a new class of CPU speculative-execution vulnerabilities known as “L1 Terminal Fault”. To get all available protections and links to our partner’s mitigation strategy, follow SAP Note 2680466.

  • (warning) Windows Server 2008 (R2) vNIC incompabilities 03/17/2018

  • The Security Updates KB4088875 and KB4088878 for Windows Server 2008 (R2) have incompatibility issues with VMs running on VMware vSphere. These patches replace the existing virtual network card (vNIC) with a new one, hide the pre-existing vNIC and do not persist or transfer the existing IP Address configuration to the new vNIC. For details, check this blog.

  •  (warning) Meltdown and Spectre Vulnerabilities 01/05/2018
    Like most other vendors, also VMware has released patches for the recently identified vulnerabilities in microprocessors, code named Spectre (CVE-2017-5753, CVE-2017-5715) and Meltdown (CVE-2017-5754).
    Please see VMware Advisory page https://www.vmware.com/us/security/advisories/VMSA-2018-0002.html for further instructions in particular to the Spectre vulnerability, whereas the following blog confirms that ESXi and related VMware products are not affected by Meltdown vulnerability: https://blogs.vmware.com/security/2018/01/vmsa-2018-0002.html.

  • (warning) Applications fail to start when using Open VMware Tools with SLES and RHEL 07/10/2017
    If you use the Open VMware tools and your applications which depend on VMware APIs fail to start, check SAP Note 2501545.

  • (warning) Incompatibility Issues may lead to performance degradation on Windows 03/28/2017
    If you use Windows Server 2012, 2012 R2 or 2016 guests and you experience an increased rate of “Received Dropped Packets”, check this blog.

  • (warning) VMware FT 6.0 may lead to increased network latency 11/23/2016
    If you use FT 6.0 (with more than one vCPU) and you experience high latency and low throughput, check this blog.

  • (warning) VMware Virtual Machines hanging with VMware ESXi 5.5 p08 and p09   01/16/2017 Updated
     
    After upgrading or installing VMware ESXi 5.5 p08 or p09, you encounter unpredictable hangs, stops or moves and crashes of virtual machines. The issue has been solved with ESXI 5.5 p10. For details, check this blog.

  • (warning) VMware NSX for vSphere 6.2.x with ESXi 6.0 P03 10/14/2016
    Due to a known issue affecting VMware NSX for vSphere 6.2.x with ESXi 6.0 P03 (Build 4192238) we recommend to consult VMware support before upgrading to the affected combination of products. See VMware KB 2146873 for further information.

  • (warning) VMware ESXi 5.5 and 6.0: VMs unresponsive after vMotion   10/12/2016  
    VMs configured with large virtual hardware resources and memory-intensive workloads might become temporary unresponsive after vMotion. Read VMware KB 2144984 and configure your host accordingly.
  • (warning) Windows Server 2008 R2 SP1 in combination with VMs with VMXNet3 09/02/2016
    The “Convenience Update” patch for Windows Server 2008 R2 SP1 has incompatibility issues with VMs running on VMware vSphere. This incompatibility impacts VMs that use the VMware VMXNet3 virtual network adapter type. For a solution of this issue, check Microsoft KB 3125574.
  • (warning)  VMware vSphere 6: Performance Degradation due to High Network Latency     08/09/2016    
    You are using VMware vSphere 6.0. After changing the virtual machine hardware version to 11, you experience performance degradation of different intensity in network dependent workloads (this includes database access). Every network packet has up to a 0.5 second delay over the expected arrival in the application. Check  SAP Note 2293740  for further information.

  • (warning) VMware ESXi 5.5U3 and 6.0: Unpredictable Hangs, Stops, Moves, Crashes of VMs 02/02/2016
    After upgrading or installing VMware ESXi 5.5 Update 3 and VMware ESXi 6.0, you encounter unpredictable hangs, stops or moves and crashes of virtual machines. Check SAP Note 2237937 for further information.

  • (warning) VMware vSphere 6: Possible Data Corruption 10/14/2015
    Backing up a virtual machine with Changed Block Tracking (CBT) enabled fails after upgrading to or installing VMware ESXi 6.0. If you attempt this, you might encounter issues such as:

    • Database running inside VM becomes corrupted

    • Powering on the virtual machines fails

    • Expanding the size of a virtual disk fails

    • Taking virtual machine quiesced snapshots fails.

      Check SAP Note 2229228 for further information.

  • (warning) VMware ESXI 5.1 and 5.5: VMs Freezing 08/11/2015
    We have lately seen some issues with VMs freezing intermittently under heavy I/O load. We strongly recommend to read VMware KB 2088157 and to proactively apply the recommended vSphere patch available for your version.

     
SAP on Microsoft Hyper-V
  • (warning) Speculative-Execution Vulnerability CVE-2018-3646 08/14/2018
    Intel published details on a new class of CPU speculative-execution vulnerabilities known as “L1 Terminal Fault”. To get all available protections and links to our partner’s mitigation strategy, follow SAP Note 2680466.

  • (warning) Windows Server 2012 R2 Hyper-V: Performance degradation 04/28/2016
    If you encounter high performance degradation when running CPU intensive operations, check this blog.

SAP on Windows in Virtual Environments
  • (warning)  Windows Server 2008 R2 SP1 Guest OS Causing Network Issues      09/02/2016
    A new Ethernet virtual Network Interface Card (vNIC) may be created with default settings in place of the previously existing vNIC, causing network issues. Any custom settings on the previous vNIC are still persisted in the registry but unused. For details and solutions, see Microsoft KB 3125574.
  • (warning) SAP kernel release 7.45 on Windows Server 2008 & Current Processor Generations 06/23/2016
    If your SAP executables crash on an irregular base, check Known Issue with Windows Server 2008 on Current Processor Generations .

     
  • No labels